Velocity\ Comment=Velocity \u30b3\u30e1\u30f3\u30c8
Velocity\ Foreach\ Directive=Velocity Foreach \u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6
Velocity\ If\ Directive=Velocity If \u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6
Velocity\ Macro\ Directive=Velocity Macro \u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6
Velocity\ Set\ Directive=Velocity Set \u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6
Velocity\ Variable=Velocity \u5909\u6570
XML\ Comment=XML \u30b3\u30e1\u30f3\u30c8
XML\ Instruction=XML \u547d\u4ee4
XML\ String=XML \u6587\u5b57\u5217
Create\ pre-determined\ Velocity\ context\ variables\ for\ all\ files\ under\ this\ resource=\u3053\u306e\u30ea\u30bd\u30fc\u30b9\u306e\u3059\u3079\u3066\u306e\u30d5\u30a1\u30a4\u30eb\u306e\u305f\u3081\u306b\u4e8b\u524d\u6c7a\u5b9a\u3057\u305f Velocity \u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u5909\u6570\u3092\u4f5c\u6210
Javascript\ Direcotory=Javascript \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
CSS\ Direcotory=CSS \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
Macro\ Direcotory=\u30de\u30af\u30ed\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
Context\ Object\ Configuration=\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u30fb\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u69cb\u6210
Reference\ Name\:=\u53c2\u7167\u540d:
Object\ Class\:=\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u30fb\u30af\u30e9\u30b9:
Item\ Class\:=\u9805\u76ee\u30af\u30e9\u30b9:
Are\ you\ sure\ you\ want\ to\ delete\ this\ context\ value?=\u3053\u306e\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u5024\u3092\u524a\u9664\u3057\u307e\u3059\u304b?
Velocity\ Editor=Velocity \u30a8\u30c7\u30a3\u30bf\u30fc
Goto\ Definition=\u5b9a\u7fa9\u3078
